/* Global Resetting */
html{	
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	font-size: 12px;
	/* reset font-sizes to 1em == 10px */
        background-image: url(/themes/customassembly/images/left_lines.gif);
        background-repeat: no-repeat;
        background-position: top center;
        background-color: white;
        padding-top: 20px;
}
* {
	font-size: 1em;
	/* reset font-sizes to 1em == 10px */
	padding: 0;
	margin: 0;
	font-family:Verdana,Helvetica,sans-serif;
	list-style:none;
}
a img{
	border:0;
}
.clear{
	clear:both;
}

/* Layout CSS */

#PageHeader {
  min-height: 238px;
  background-color: white;
  background-image: url(/themes/customassembly/images/logo.jpg);
/*  background-image: url(/themes/customassembly/images/header_stripe.gif); */
  background-repeat: no-repeat;
}
#PageFooter {
  text-align: center;
  min-height: 120px;
  background-color: #d5dfe4;
}
#ContainerContainerFooter {
  background-image: url(/themes/customassembly/images/right_lines.gif);
  background-repeat: no-repeat;
  background-position: bottom center;
}
#copyright {
  margin-top: 50px;
}

#PageHeader h1 {
  font-size: 26px;
  margin: 55px 0px 5px 0px;
  color: #08233e;
}
#slogan {
  font-size: 16px;
  font-family: Georgia, Georgia, serif;
  color: #404040;
  float: left;
  margin-top:130px;padding-left:42px;
}
#PageQuote {
  clear:both;
  overflow: hidden;
  padding: 10px 10px 0px 40px;
  font-size: 12px;
  font-family: Georgia, Georgia, serif;
  color: #555;
}

#ProfilePhoto {
  float:left;
  margin: 0px 10px;
}

#PageBody {
  min-height: 200px;
}

#PageContent {
  padding: 10px;
}

#TopMenuPanel {
  padding-top: 24px;
}

.top-menu {
  list-style: none;
  padding: 0px;
  margin: 0px;
  background-color:white;
  display: block;
  float:left;
}
.top-menu li {
  display: block;
  float: left;
}
.top-menu li span {
  display: block;
  float: left;
  text-align: center;
}
.top-menu li a {
  display: block;
  float: left;
  height: 120px;
  width: 120px;
  color: white;
  font-size: 18px;
  text-decoration: none;
  font-weight: bold;
}
.top-menu li a:hover {
  color: #b91a13;
}

.top-menu li.Home {background-color: #9DC5BA;}
body.home #PageBody {border-top: 8px solid #9DC5BA;}

.top-menu li.Products {background-color: #87B8AC;}
body.products #PageBody {border-top: 8px solid #87B8AC;}

.top-menu li.Services {background-color: #BBD9EE;}
body.services #PageBody {border-top: 8px solid #BBD9EE;}

.top-menu li.Contact {background-color: #96CEF1;}
body.contact #PageBody {border-top: 8px solid #96CEF1;}

body.home li.Home
,body.products li.Products
,body.services li.Services
,body.contact li.Contact
{
  margin-top: 47px;
  height: 167px;
  background-image: url(/themes/customassembly/images/circuit_negative.gif);
  background-repeat: no-repeat;
  background-position: bottom center;
}

body.contact fieldset {
  border: none;
  margin: 0px;
  padding: 0px;
}

body.contact input.text,
body.contact textarea {
  height: auto;
  width: 200px;
}
body.contact .Actions {
  margin-bottom: 20px;
}

ul.product-category-list {
  padding: 0px;
  margin: 0px;
}
ul.product-category-list li {
  margin-bottom: 2px;
  font-size: 1.2em;
}

ul.product-list {
  margin: 0px;
  padding: 0px;
}

ul.product-list li {
  display: block;
  float: left;
  width: 200px;
  height: 70px;
  margin-right: 10px;
}

ul.product-list li div.image {
  float: left;
  width: 60px;
  height: 60px;
  margin-right: 5px;
  margin-bottom: 5px;
}

ul.product-list li div.image img {
  border: none;
}

ul.product-list li div.description {
  float: left;
  width: 130px;
}
